---
Tournament:
  name: Los Angeles Regional Science Olympiad @ Antelope Valley College
  short name: LA AVC Regional
  location: Antelope Valley College
  state: sCA
  level: Regionals
  division: A
  year: 2025
  start date: 2025-03-15
  end date: 2025-03-15
  awards date: 2025-03-15
  reverse scoring: true
  medals: 0
  trophies: 0
  bids: 0
Events:
- name: A is for Anatomy
- name: Anemometer
- name: Codebusters
- name: Forest Finds
- name: Fossils
- name: Map Reading
- name: Metric Mastery
- name: Optics
- name: Save the Ice
- name: Solar System
- name: Straw Tower
- name: What Did It Eat?
- name: Write It Do It
- name: Balloon Racer
- name: Egg Drop
- name: How Big Can It Grow?
Teams:
- number: 1
  school: Los Amigos Dual Immersion School
  city: Palmdale
  state: CA
- number: 2
  school: Manzanita Elementary School
  city: Palmdale
  state: CA
- number: 3
  school: Palmdale Learning Plaza
  city: Palmdale
  state: CA
- number: 4
  school: Longden Elementary
  city: Temple City
  state: CA
Placings:
- team: 1
  event: A is for Anatomy
  place: 30
  explicit: true
- team: 1
  event: Anemometer
  place: 10
  explicit: true
- team: 1
  event: Codebusters
  place: 20
  explicit: true
- team: 1
  event: Forest Finds
  place: 20
  explicit: true
- team: 1
  event: Fossils
  place: 30
  explicit: true
- team: 1
  event: Map Reading
  place: 30
  explicit: true
- team: 1
  event: Metric Mastery
  place: 20
  explicit: true
- team: 1
  event: Optics
  place: 20
  explicit: true
- team: 1
  event: Save the Ice
  place: 10
  explicit: true
- team: 1
  event: Solar System
  place: 30
  explicit: true
- team: 1
  event: Straw Tower
  place: 20
  explicit: true
- team: 1
  event: What Did It Eat?
  place: 30
  explicit: true
- team: 1
  event: Write It Do It
  place: 20
  explicit: true
- team: 1
  event: Balloon Racer
  place: 20
  explicit: true
- team: 1
  event: Egg Drop
  place: 30
  explicit: true
- team: 1
  event: How Big Can It Grow?
  place: 20
  explicit: true
- team: 2
  event: A is for Anatomy
  place: 20
  explicit: true
- team: 2
  event: Anemometer
  place: 20
  explicit: true
- team: 2
  event: Codebusters
  place: 10
  explicit: true
- team: 2
  event: Forest Finds
  place: 10
  explicit: true
- team: 2
  event: Fossils
  place: 20
  explicit: true
- team: 2
  event: Map Reading
  place: 20
  explicit: true
- team: 2
  event: Metric Mastery
  place: 20
  explicit: true
- team: 2
  event: Optics
  place: 20
  explicit: true
- team: 2
  event: Save the Ice
  place: 30
  explicit: true
- team: 2
  event: Solar System
  place: 20
  explicit: true
- team: 2
  event: Straw Tower
  place: 20
  explicit: true
- team: 2
  event: What Did It Eat?
  place: 20
  explicit: true
- team: 2
  event: Write It Do It
  place: 30
  explicit: true
- team: 2
  event: Balloon Racer
  place: 30
  explicit: true
- team: 2
  event: Egg Drop
  place: 10
  explicit: true
- team: 2
  event: How Big Can It Grow?
  place: 10
  explicit: true
- team: 3
  event: A is for Anatomy
  place: 10
  explicit: true
- team: 3
  event: Anemometer
  place: 10
  explicit: true
- team: 3
  event: Codebusters
  place: 30
  explicit: true
- team: 3
  event: Forest Finds
  place: 0
  explicit: true
- team: 3
  event: Fossils
  place: 0
  explicit: true
- team: 3
  event: Map Reading
  place: 20
  explicit: true
- team: 3
  event: Metric Mastery
  place: 0
  explicit: true
- team: 3
  event: Optics
  place: 10
  explicit: true
- team: 3
  event: Save the Ice
  place: 0
  explicit: true
- team: 3
  event: Solar System
  place: 0
  explicit: true
- team: 3
  event: Straw Tower
  place: 10
  explicit: true
- team: 3
  event: What Did It Eat?
  place: 0
  explicit: true
- team: 3
  event: Write It Do It
  place: 30
  explicit: true
- team: 3
  event: Balloon Racer
  place: 0
  explicit: true
- team: 3
  event: Egg Drop
  place: 0
  explicit: true
- team: 3
  event: How Big Can It Grow?
  place: 0
  explicit: true
- team: 4
  event: A is for Anatomy
  place: 20
  explicit: true
- team: 4
  event: Anemometer
  place: 30
  explicit: true
- team: 4
  event: Codebusters
  place: 30
  explicit: true
- team: 4
  event: Forest Finds
  place: 30
  explicit: true
- team: 4
  event: Fossils
  place: 30
  explicit: true
- team: 4
  event: Map Reading
  place: 30
  explicit: true
- team: 4
  event: Metric Mastery
  place: 30
  explicit: true
- team: 4
  event: Optics
  place: 30
  explicit: true
- team: 4
  event: Save the Ice
  place: 20
  explicit: true
- team: 4
  event: Solar System
  place: 30
  explicit: true
- team: 4
  event: Straw Tower
  place: 30
  explicit: true
- team: 4
  event: What Did It Eat?
  place: 30
  explicit: true
- team: 4
  event: Write It Do It
  place: 30
  explicit: true
- team: 4
  event: Balloon Racer
  place: 30
  explicit: true
- team: 4
  event: Egg Drop
  place: 10
  explicit: true
- team: 4
  event: How Big Can It Grow?
  place: 30
  explicit: true
